*{margin-top: 0;
padding: 0;}


#full-cont{height: 100vh;
background-image:url(bg-img.jpg);
background-repeat: no-repeat;
background-size: cover;
background-color: black;
display: flex;

align-content: center;
align-items: center;}

.container{background-color:rgb(255, 255, 255);
  width: 50%;
text-align: center;
border-radius: 10px;
box-shadow: 1px 3px 3px rgba(0, 0, 0, 0.3);
padding-top: 20px;
padding-bottom: 20px;
}

a{text-decoration: none;
}


p{font-size: 80%;
margin: 10px;}

button{background-color:#00ABE3;
border: none;
border-radius: 5px;
box-shadow:1px 2px 2px rgba(17, 16, 16, 0.8) ;
padding-left: 5px;
padding-right: 5px;}